Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82269 - installer gives the error kernel cannot re-read the partion table
Summary: installer gives the error kernel cannot re-read the partion table
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted
Version: 8.0
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-20 18:14 UTC by David C Fogg
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-04 14:00:04 UTC


Attachments (Terms of Use)

Description David C Fogg 2003-01-20 18:14:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0 (nscd2)

Description of problem:
the installer gives the error  the kernel cannot reread the partion table linux
know nothing about the changes you made reboot before doing anything with
/dev/hda install then crashes when the error is ignored

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.put the installaion disk in the cd-rom
2.follow the installaion steps untill the error occurs
3.
    

Actual Results:  The installation program said that the kernel could not reread
the partion table reboot before doing anything with /dev/hda error ignored
installation proceeds to start installing packages then crashes with the same
error message kerel cannot reread the partion table installation aborts.

Expected Results:  Anormal install of redhat linux 8.0 on my new system

Additional info:

Computer information
AMD athlon mp dual processor on a gigabyte GA-7DPXDW+ motherbord motherboard has
onbord raid controller disabled and used as ide ata 133 Hard drive is 80
gigabytes Model	WDC WD800BB-00BSA0
 memory is 512 megabytes

Comment 1 Michael Fulbright 2003-01-21 17:47:07 UTC
If you switch to VC4 when the error occurs (press cntl-alt-f4), see if there are
any IDE or hard drive errors and write them down and attach here.

Comment 2 David C Fogg 2003-01-21 20:10:31 UTC
The cnrl atl f4 screen reads as follows
<7> ISO9660 Extensions :RRIP_1991A
<4> unable to identify CD-ROM Format
<4> VFS: Can't find ext2 filesystem on dev(7,0)
<6> md:raid0 personality registered as nr2
<6> md:raid1 personality registered as nr3
<6> raid5 : measuring checksumming speed
<4> 8 regss :2342.800 MB/sec
<4> 32 regs :1470.800 MB/sec
<4> pII_mmx :3588.800 MB/sec
<4> p5_mmx  :4584.400 MB/sec
<4> raid5 :using function:p5_mmx(4584.400 MB/sec)
<6> md:raid5 personality registered as nr4
<6> Journal Block Device driver loaded
<6> LVM version 1.0.3 (19/02/2002) module loaded
<6> parport0 :PC-style at 0x378 [PCSPP(,...)]
I MAY HAVE MADE A CASE SIZE ERROR IN MY TYPING BUT THAT WHAT IT SAID

Comment 3 Matt Wilson 2003-02-06 03:40:24 UTC

*** This bug has been marked as a duplicate of 82989 ***

Comment 4 David C Fogg 2003-02-07 19:45:13 UTC
Although the bug was marked as a duplicate no way to resolve the problem has 
been put forth. The duplicate bug is still open although the submitter has 
solved the problem by installing a new hard drive. I have not solved this 
problem in this manor and would like to keep the bug open.

Comment 5 Jeremy Katz 2004-06-25 18:50:20 UTC
Is this still a problem with current releases?

Comment 6 Jeremy Katz 2004-11-04 14:00:04 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.